{
name: "cacturneite",
spritenum: 575,
megaStone: "Cacturne-Mega",
megaEvolves: ["Cacturne"],
itemUser: ["Cacturne"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}